{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Calm.com",
    "url" : "https://calm.com/"
  },
  "comments" : "Calm.com meditation.  Choose a pleasant background and other options.",
  "created" : "2015-09-24",
  "identifier" : "Calm",
  "modified" : "2015-09-29",
  "version" : 2,
  "name" : "Calm",
  "url" : "https://calm.com/"
}
